## libcgi-application-plugin-autorunmode-perl 0.18

=== debian/changelog ===
libcgi-application-plugin-autorunmode-perl (0.18-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since stretch:
    + libcgi-application-plugin-autorunmode-perl: Drop versioned constraint on
      libcgi-application-basic-plugin-bundle-perl in Replaces.
    + libcgi-application-plugin-autorunmode-perl: Drop versioned constraint on
      libcgi-application-basic-plugin-bundle-perl in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 22:59:06 +0100

libcgi-application-plugin-autorunmode-perl (0.18-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:18:23 +0100

libcgi-application-plugin-autorunmode-perl (0.18-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libcgi-pm-perl.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2015 15:37:43 +0200

libcgi-application-plugin-autorunmode-perl (0.18-1) unstable; urgency=low

  * Split out from libcgi-application-basic-plugin-bundle-perl (Closes: #630870)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 24 Jun 2011 09:01:11 +0100
