=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Application-Plugin-AutoRunmode   .*/CGI-Application-Plugin-AutoRunmode-v?@ANY_VERSION@@ARCHIVE_EXT@$
